GCLOUD_SQL_SSL-CERTS_DESCRIBE(1)

NAME

gcloud sql ssl-certs describe - retrieves information about an SSL cert for a Cloud SQL instance

SYNOPSIS

gcloud sql ssl-certs describe COMMON_NAME [--instance INSTANCE, -i INSTANCE] [GLOBAL-FLAG ...]

DESCRIPTION
Retrieves information about an SSL cert for a Cloud SQL instance.

POSITIONAL ARGUMENTS
COMMON_NAME
    User supplied name. Constrained to [a-zA-Z.- ]+.

FLAGS
--instance INSTANCE, -i INSTANCE
    Cloud SQL instance ID.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.